/*
    Theme Name: Torellenscape2025-2025
    Theme URI: torellenscape2025-2025
    Description: Torellenscape2025-2025
    Author:       Mirai Dev Team
    Author URI:   http://mirai.com
    Template:     mirai-ma
    Version:      1.0.0
    License:      GNU General Public License v2 or later
    License URI:  http://www.gnu.org/licenses/gpl-2.0.html
    Text Domain:  mirai-maai
*/

/* ELEMENTOR FIXES */

i.eci {
    speak: none;
    font-variant: normal;
    font-size: inherit;
    line-height: inherit;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block; /* same width than height icons */
}

i.eci:before {
    display: block;
}




/* GENERAL SETTINGS (not in Elementor) */

body, a, a:hover {
    font-size: inherit;
	font-family: inherit;
    /*color: #3a145b;
    font-family: 'Lato',sans-serif;*/
	text-transform: inherit;
}
a, a::hover, a::hover, p, h1, h2, h3, h4, h5 {
	text-transform: inherit!important;
}

/*a {color: #3a145b;}
a:hover {color: #683594}*/
p {
	line-height: inherit;
    font-weight: inherit;
    font-size: inherit;
    letter-spacing: inherit;
    word-spacing: inherit;
}

/* ICONS */

a.back-link:before, a.fwd-link:after,
a.down-link:after {
    content: '\e966';
    font-family: 'mirai-icofonts';
    font-size: .85em;
    line-height: .85em;
    font-weight: normal;
    margin: 0 .5em;
    vertical-align: middle;
    display: inline-block;
    text-decoration: none;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
}

a.fwd-link:after {content: '\e967';}
a.down-link:after {content: '\e965';}

a.fwd-link:hover, .back a:hover,
a.down-link:hover {
    text-decoration: none;
}

a.fwd-link:hover:after {
    margin-left: 1em;
    margin-right: 0;
}

.back a:hover:before {
    margin-right: 1em;
    margin-left: 0;
}

a.down-link:hover:after {
    -webkit-transform: translateY(0.3em);
    transform: translateY(0.3em);
}




/* REVIEWS MASHUP */

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating {
    font-family: inherit;
    font-size: inherit;
    color: inherit;
    margin: 0 auto;
    padding: 0;
    width: 200px;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #scoreTop {
    height:auto;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #scoreTop #score {
    line-height: normal;
    float:none;
    display: inline-block;
    margin-right: 5px;
    margin-left: 0;
    font-size: 3.4em;
    vertical-align: middle;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #scoreTop #ratingBar {
    float: none;
    display: inline-block;
    margin: 0;
    vertical-align: middle;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #mirai_recommend {
    border: 0px;
    background: transparent;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #mirai_recommend h3 {
    font-size:inherit;
    color:inherit;
    border: 0;
    line-height: normal;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #mirai_recommend .jqplot-series-canvas {
    background: transparent;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #mirai_reviewSouce {
    padding: 15px 0;
    line-height:normal;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating .mirai_btReview {
    display: inline-block;
    width: auto;
    height: auto;
    margin: 0px auto;
    text-decoration: none;
    line-height: normal;
    background-color: #666;
    color: #fff;
    padding: 15px 20px;
    font-size: inherit;
}

.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating #writeReviews {display:none;}
.elementor-widget-wp-widget-mirai_opiniones > div > p {display: none;} /* link hotelsearch.com */
#xdhsReviewsDialogContainer-dialogContainer .hssurveys {height: 100% !important;}

/* REVIEWS PAGE HOTELSEARCH */

.elementor-widget-wp-widget-mirai_opiniones {
}

.elementor-widget-wp-widget-mirai_opiniones p {
}

.elementor-widget-wp-widget-mirai_opiniones .paging {
    padding: 20px 0;
}

.elementor-widget-wp-widget-mirai_opiniones .paging span a {
    border: none;
    background: none;
}

.elementor-widget-wp-widget-mirai_opiniones .paging span.current a,
.elementor-widget-wp-widget-mirai_opiniones .paging span.current a:hover,
.elementor-widget-wp-widget-mirai_opiniones .paging span.current a,
.elementor-widget-wp-widget-mirai_opiniones .paging span.current a:hover {
    font-size: inherit;
    cursor: default;
    border: none;
    background: none;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.elementor-widget-wp-widget-mirai_opiniones  div.hssurveys_full > div.hssurveys_full {
    padding: 0;
}

.elementor-widget-wp-widget-mirai_opiniones  div.hssurveys_full > div.hssurveys_full > div {
    margin-bottom: 50px;
    background: #f3f3f3;
    padding: 30px;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full div.note,
.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full .comments {
    float: none;
    width: 100%;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full .comments {
    margin: 10px 0 0;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full div.note {
    background-image: none;
    font-size: 1.7em;
    height: auto;
    width: auto;
    display: inline-block;
    text-align: left;
    padding: 0 0 0 45px;
    position: relative;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full div.note:before {
    content: '\ea44';
    font-size: 38px;
    font-weight: normal;
    display: inline-block;
    position: absolute;
    line-height: 1;
    left: 0;
    bottom: 0;
    font-family: 'mirai-icofonts';
    color: #888;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full .ratingBarUser {
    margin-top: 5px;
    margin-left: 0;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full .comments p.commentsPerson {
    font-size: 1.3em!important;
    font-weight: normal;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full .comments p.commentsPerson span.date {
    font-size: .8em;
    color: #8e8e8e;
}

div.hssurveys_full ul.questions li {
    padding: 0 0 10px;
}

div.hssurveys_full ul.questions li:last-child {
    padding: 0;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.questions.like li p.question {
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.questions.like li .answer {
    width: auto;
    overflow: hidden;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full p.more {
    padding: 10px 0;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full p.more a {
    background: none;
    padding-right: 0;
    white-space: nowrap;
}

div.hssurveys_full p.more a:after {
    font-family: 'mirai-icofonts';
    content: '\e961';
    display: inline-block;
    margin-left: 5px;
    vertical-align: middle;
}

div.hssurveys_full p.more a.opened:after {
    content: '\e964';
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.listSubject {
    float: none;
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.listSubject li span.subject,
.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.questions li p.question {
    display: block;
    float: none;
    width: 100%;
    font-weight: bold;
    text-align: left;
    padding: 0;
    line-height: normal;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.listSubject li span.note {
    float: none;
    display: inline-block;
    background: none;
    font-size: 1em;
    margin-right: 0;
    color: #76a71d;
    width: auto;
    text-align: left;
    border-radius: 2px;
    height: auto;
    line-height: normal;
    padding: 2px 0;
}

.elementor-widget-wp-widget-mirai_opiniones .ratingBarSubject {
    float: none;
    /*display: inline-block;*/
    margin-left: 5px;
    display: none;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.listSubject li .reviewcomment {
    width: auto;
    margin-left: 0;
    float: none;
    display: block;
    clear: both;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.listSubject.long li {
    padding: 0 0 30px;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.questions {
    padding: 30px 0 0;
    margin: 00;
    border-top: 1px solid #ccc;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.questions.like {
    padding: 0;
    margin: 10px 0 0;
    border-top: none;
}

.reviewsOn .questions li .yesText, .reviewsOn .questions li .noText {
    background: none;
    text-align: left;
    padding-left: 0!important;
    margin-left: 0!important;
    color: inherit!important;
    font-weight: normal!important;
    padding: 0!important;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full ul.questions li .answer {
    float: none;
    line-height: normal;
    margin-right: 0;
    width: auto;
}

.elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full .ratingBarStar, .elementor-widget-wp-widget-mirai_opiniones div.hssurveys_full div.answer p {
    float: none;
    display: inline-block;
}






/* SITE SETTINGS (standar) */



/* BUTTONS */
/* utiliza la clase .primary-btn para aquellos botones que quieras que se comporten como el de reservar, y .secondary-btn para los de tipo ofertas */

/* primary */

.elementor-button.primary-btn {
    text-transform: uppercase;
    letter-spacing: 0.1em;
    background: #9A7A6A;
    color: #fff;
    padding: 12px 25px;
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    border-radius: 0px; /* fixing elementor */
}

.elementor-button.primary-btn:hover {
    text-decoration: none;
    background: #29558A;
    color: #fff;
}

/* secondary */

#respond .form-submit #submit,
.offers-mashup .more-info-link,
.widget_search form input[type="submit"],
.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating .mirai_btReview,
.elementor-button.secondary-btn {
    -webkit-transition: all .2s ease-out;
    transition: all .2s ease-out;
    color: #252525;
    border: 1px solid;
    padding: 13px 30px;
    text-transform: uppercase;
    background: transparent;
    -webkit-border-radius: 0px; /* fixing elementor */
    border-radius: 0px; /* fixing elementor */
}

#respond .form-submit #submit:hover,
.offers-mashup .more-info-link:hover,
.widget_search form input[type="submit"]:hover,
.elementor-widget-wp-widget-mirai_opiniones > div #xdhsReviewSummaryContent-XdHs #hsRating .mirai_btReview:hover,
.elementor-button.secondary-btn:hover {
    text-decoration: none;
    background: rgba(178, 178, 178, 0.1);
    color: #575757;
}

/* disabled buttons */
.elementor-button.primary-btn:disabled,
.elementor-button.primary-btn:disabled:hover,
.elementor-button.secondary-btn:disabled,
.elementor-button.secondary-btn:disabled:hover {
    background-color: #b9b9b9;
    background-image: none;
    color: #ddd;
    border-color: #b9b9b9;
    cursor: default;
    filter: none;
    text-shadow: none;
    box-shadow: none;
}

/* TITLES */

.mi-title2, #cookies-wrapper-content h1, #cookies-wrapper-content h2, .rooms-listing-wrapper h2, .rooms-detail-wrapper h2, .offers-listing-wrapper h2, .offers-detail-wrapper h2, .blog-wrapper h2, .blog-wrapper h1, .blog-wrapper #posts_con_categoria, .mi-iata-content h2, .starter-offers .offers-mashup dl dt {
    font-size: 4em;
    color: #99796a;
    font-family: 'Work Sans';
	    text-align: left;
}
.mi-title3, .rooms-listing-wrapper h3, .rooms-detail-wrapper h3, .offers-listing-wrapper h3, .offers-detail-wrapper h3, .blog-wrapper h3, .mi-iata-content h3 {
font-family: Work Sans;
font-size: 20px;
font-weight: 500;
line-height: 23.46px;
letter-spacing: 0.25em;
text-align: left;
text-transform: uppercase;
color: #99796a !important;
}
.mi-title4, .rooms-detail-wrapper h4, .offers-detail-wrapper h4 {
    font-size: 1.1em;
    font-weight: bold;
}


/* margin p */
.p-text p {
    margin-bottom: 10px;
	word-break: break-word;
}

.p-text li {
	word-break: break-word;
}


/* DYNAMIC PAGES (OFFER & ROOMS) */

/* ROOMS 1 - occupation box & box price */
.rooms-listing-1 .room-box .room-detail ul,
.rooms-detail-1.rooms-detail-wrapper .room-box-detail,
.rooms-detail-1.rooms-detail-wrapper .room-box-price {
    background: #e9e8e6; /* light color */
}

/* ROOMS 2 (and room detail 2-3-4) - box price */
.rooms-listing-2 .room-box .room-detail .price-box .min-price,
.rooms-detail-2.rooms-detail-wrapper .room-box-image .room-box-detail .box-price {
    background: #444; /* dark color */
}

/* ROOMS 3 - box price */
.rooms-listing-4 .room-item .min-price {
    background: #f9c400; /* light color */
}

/* ROOMS 5 - room box && offers in room */
.rooms-listing-5 .room-box,
.rooms-detail-5 .room-box-offers {
    background: #ebebeb;  /* light color */
}

/* OFFERS 1 - offer box && offer description */
.offers-listing-1 .offer-link,
.offer-detail-1.offers-detail-wrapper .offer-wrapper {
    background-color: #F1F1F1; /* light color */
}

/* OFFERS 2 - title, date range & info box */
.offers-listing-2 .offer .offer-intro,
.offers-listing-2 .offer .offer-date-range,
.offer-detail-2.offers-detail-wrapper .offer-info-wrapper {
    background: #c6a992 !important; /* dark color */
}

/* OFFERS 2 - offer icon && social icons */
.offers-listing-2 .offer .offer-deco,
.offer-detail-2.offers-detail-wrapper .socialmedia-share ul li a {
    background-color: #777; /* dark color */
}

/* OFFERS 3 - button and link */
.offers-listing-3 .offers-listing .offer-special:hover .offer-title,
.offers-listing-3 .offers-listing .offer-standard:hover .offer-title,
.offers-listing-3 .offers-listing .offer-link:hover .offer-btn {
    color: #B09555; /* light color */
}

/* OFFERS 4 - room in offer */
.offers-listing-4 .offers-room-detail {
    background: #ebebeb;  /* light color */
}

/* OFFERS 5 - offer box & offer description */
.offers-listing-5 .offers-listing .offer .offer-link,
.offer-detail-5.offers-detail-wrapper .offer-wrapper {
    background: #868686; /* dark color */
}

/* OFFER DETAIL 5 - room in offer */
.offer-detail-5.offers-detail-wrapper .offer-room-wrapper {
    background: #F1F1F1;  /* light color */
}


/* Room detail & Offer detail modal-engine-btn*/
.cat-room-detail a.modal-engine-btn,
.cat-offer-detail a.modal-engine-btn{display: none!important;}


/* CALENDAR COLORS (dynamic pages) */

/* selected and hover dates */
.dynamic-calendar .ui-datepicker-calendar ._selected-date a,
.dynamic-calendar .ui-datepicker-calendar ._checkin-date a,
.dynamic-calendar .ui-datepicker-calendar ._checkout-date._checkin-date a,
.dynamic-calendar .ui-datepicker-calendar a:hover {
    background: #edd0c2;
    color: #56595b;
}

.dynamic-calendar .ui-datepicker-calendar ._checkout-date a {
    background: #9A7A6A;
    color: #FFF;
}


/* selected and hover dates with offer */
/*
.dynamic-calendar .ui-datepicker-calendar ._selected-date.calendar-legend-offer-day a,
.dynamic-calendar .ui-datepicker-calendar ._checkin-date.calendar-legend-offer-day a,
.dynamic-calendar .ui-datepicker-calendar ._checkin-date._checkout-date.calendar-legend-offer-day a,
.dynamic-calendar .ui-datepicker-calendar .calendar-legend-offer-day a:hover {
    color: #90c137;
}

.dynamic-calendar .ui-datepicker-calendar ._checkout-date.calendar-legend-offer-day a {
    color: #cdf08c;
}
*/

/* 404 page */

.not-found-page{
    display: table;
    background: url(https://static-resources-elementor.mirai.com/common/bg-404.png) no-repeat center center transparent;
    margin-bottom: 0;
    width: 100%;
    min-height: 570px;
    text-align: center;
}

.not-found-page span {
    font-size: 18px;
    display: table-cell;
    vertical-align: middle;
}

/* COOKIES POLICY */

.page-template-tpl-cookies-policy .cookies-section {
    padding: 60px 0;
}

/* BOOKINGSTEP */

.page-template-bookingstep1 .elementor-sticky:not(.elementor-sticky__spacer) {
    position: relative!important;
    -webkit-box-shadow: none!important;
    box-shadow: none!important;
}

.page-template-bookingstep1 .elementor-sticky__spacer,
.page-template-bookingstep1 a.modal-engine-btn {
    display: none!important;
}


/* COMMON FORM */

.mi-common-form {
    text-align: center;
}

.mi-common-form br {
    display:  none;
}

.mi-common-form .wpcf7-form-control-wrap:not([class*=" acceptance"]) {
    margin-bottom: 1.3em;
    display: block;
}

.mi-common-form .wpcf7-submit {
    margin-top: 2em;
}

.mi-common-form input[type="text"],
.mi-common-form input[type="email"],
.mi-common-form textarea,
.mi-common-form select {
    width: 100%;
    max-width: 100%;
    padding: 6px;
    display: block;
    text-align: left;
}

.mi-common-form .wpcf7-form-control-wrap .wpcf7-acceptance .wpcf7-list-item {
    margin: 0;
}

.mi-common-form div.wpcf7 .ajax-loader {
    display: none !important;
}

.mi-common-form div.wpcf7-validation-errors {
    font-size: .8em;
}

.mi-common-form span.wpcf7-not-valid-tip {
    font-size: .8em;
    margin-top: .5em;
    text-align: left;
}

.mi-common-form div.wpcf7-response-output {
    margin: 2em .5em 1em;
    padding: 1em 1em;
}

.room-box-common-services h3 {
    margin-bottom: 15px;
}

.form-send-button {
    display: block;
    margin: auto;
}

span.wpcf7-spinner {
    display: block;
    text-align: center;
    margin: 10px auto;
}

/*Hiding recaptcha badge*/
.grecaptcha-badge { visibility: hidden; }



/* Rooms detais */
.back a {
    color: #99796a !important;
    font-family: 'Work Sans';
}
.room-box-image.row {
    border: 0px;
}

ul.detail-links {
	color: #99796a !important;
    font-family: 'Work Sans';
}
.rooms-detail-wrapper .detail-links li a {
	color: #99796a !important;
    font-family: 'Work Sans';
}
.box-price {
    display: none;
}
.rooms-detail-wrapper .room-box-image .room-box-description p {
    max-width: 100%;
    margin-bottom: 10px;
    margin-top: 10px;
    font-family: 'Work Sans';
    font-weight: 400;
    line-height: 30px;
    text-align: left;
}

a.go-to-calendar.down-link {
    font-family: 'Work Sans';
font-size: 18px;
font-weight: 400;
line-height: 27px;
letter-spacing: 0.02em;
text-align: left;
color: #3E3E3E !important;
	    text-transform: uppercase;
}
.rooms-detail-wrapper .room-box-image .room-box-detail ul li span {
    vertical-align: middle;
    font-family: 'Work Sans';
    font-size: 13px;
    color: #3E3E3E !important;
}
.rooms-detail-wrapper .room-box-image .room-box-detail ul li span a{
    vertical-align: middle;
    font-family: 'Work Sans';
    font-size: 13px;
    color: #3E3E3E !important;
}
/*.elementor-carousel-image {
    background: no-repeat 50%;
    background-size: cover;
    height: 100%;
    position: relative;
    border-radius: 30px;
}
.swiper-slide.swiper-slide-next {
    border-radius: 30px;
}
.swiper-slide {
    border-radius: 30px;
}*/
div#room-box-extras {
    border: none;
}
div#room-box-offers {
    border: none;
}

.offer-button:before{
    content:"MORE INFO";
    font-size: 16px !important;
}
.offer-button{
    font-size:0px !important;
}
.offer-button:hover{
    font-size:0px !important;
}

.rooms-detail-wrapper .go-to-offers-page a {
	    font-family: 'Work Sans';
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    margin: 10px 0;
    color: #99796a;
}
h4.calendar-title {
		    font-family: 'Work Sans';
    color: #99796a;
}

label.calendar-nights-label {		    
	font-family: 'Work Sans';
    color: #99796a;
}
input.room-calendar-button.elementor-button.primary-btn {
    border-radius: 30px;
		font-family: 'Work Sans';
}


/* Offers Page */
.offers-listing{
     display: inline-block !important;
}
.offer{
    width: 30.3% !important;
    float: left;
    position: relative;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.rooms-detail-wrapper .offer{
    width: 45% !important;
    float: right;
    position: relative;
    margin-left: 1.5%;
    margin-right: 1.5%;
}
.offer-photo{
    max-width: 50% !important;
    min-width: 50% !important;
}


.offer-link{
    background-color: transparent !important;
}
.offer-title{
    font-family: "Work Sans", Sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    letter-spacing: 0.02em !important;
    text-align: left;
    color: #444444;
    padding-left: 0px !important;
    padding-bottom: 10px !important;
    margin-left: 15px;

}
.offer-title:after {
    content: "";
    display: block; 
    margin: 0 ;
    width: 50px;
    padding-top: 20px;
    border-bottom: 3px solid #9A7A6A; 
}
.offer-description{
    font-family: "Work Sans", Sans-serif !important;
font-size: 16px;
font-weight: 500;
line-height: 18.77px;
text-align: left;
color: #939393;
min-height: 150px !important;
}
.offer-box{
     font-family: "Work Sans", Sans-serif !important;
    font-size: 18px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    letter-spacing: 0.02em !important;
    text-align: left;
    color: #444444;
   
}
.offer-button{
    font-family: Work Sans;
    font-size: 20px;
    font-weight: 600;

    letter-spacing: 0.04em;
    text-align: left;
    color: #9A7A6A !important;
    background-color: #FFFFFF !important;
    border-radius: 50px !important;
    bottom: 20px !important;
}
.offer-button:hover{
   
    background-color: #9A7A6A !important;
	color:#fff;
}
.offer-date-range{
      font-family: "Work Sans", Sans-serif !important;
    font-size: 14px !important;
    font-weight: 400 !important;
    line-height: 20px !important;
    letter-spacing: 0.02em !important;
    text-align: left;
    color: #444444;
}

.offers-detail-wrapper .offer-header-content-wrapper .offer-description {
    font-family: inherit;
    font-size: 1em;
    line-height: 1.3em;
}

.offers-detail-wrapper .offer-header-content-wrapper .offer-title {
    font-family: inherit;
    font-size: 2.1em !important;
    line-height: 1.3em !important;
    margin-bottom: 20px;
    word-break: break-word;
}
ui-text.l5vG4W_text.l5vG4W_bold.l5vG4W_headline-2.HpRHFW_text {
    font-family: 'Work Sans';
    color: #9A7A6A;
}

ui-button.nC5E9W_pressable.ex0cka_button.ex0cka_large.HpRHFW_cta {
    border-radius: 30px;
}
.HH83Qq_field {
	border-radius:30px
}

/* Detalhe Habitation Page */
.rooms-detail-wrapper h2{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 300 !important;
	text-align: center;
	color: #9A7A6A;
	text-align: left;
}

body .rooms-detail-wrapper .detail-links a{
	font-family: "Work Sans", Sans-serif !important;
	font-size: 16px;
	font-weight: 400 !important;
	color: #333333 !important;
}
body .rooms-detail-wrapper .detail-links a:after{
	
	color: #9A7A6A !important;
}
.rooms-detail-wrapper .elementor-carousel-image{
	border-radius: 20px;
	max-height: 432px !important;
}


.elementor-skin-slideshow .elementor-thumbnails-swiper .swiper-slide:not(.swiper-slide-active):after{
	background-color: transparent !important
}
/*
.eicon-chevron-right{
	display: none;
}
.eicon-chevron-left{
	display: none;
}*/


.rooms-detail-wrapper h3{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 500 !important;
	line-height: 23.46px;
	letter-spacing: 0.25em;
	text-align: left;
	color: #C6A992 !important;
	text-transform: uppercase;
}
.rooms-detail-wrapper p{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 30px;
	text-align: left;
	color: #3E3E3E !important;

}
.rooms-detail-wrapper .down-link{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 27px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #3E3E3E !important;
}
.rooms-detail-wrapper .down-link:after{
	color: #9A7A6A !important;
}
.rooms-detail-wrapper .room-box-detail ul li span{
	font-family: "Work Sans", Sans-serif !important;
	font-size: 18px;
	font-weight: 400 !important;
	line-height: 21.11px;
	text-align: right;
	color: #333333 !important;
}
.rooms-detail-wrapper .room-box-extras div{
	width: 100% !important;
	margin-top: 20px;
}
 .rooms-detail-wrapper .room-box-extras h4{
	 font-family: "Work Sans", Sans-serif !important;
	font-size: 20px;
	font-weight: 500 !important;
	line-height: 23.46px;
	letter-spacing: 0.25em;
	text-align: left;
	color: #C6A992 !important;
	text-transform: uppercase;

}
.rooms-detail-wrapper .room-box-extras ul{
	margin-top: 20px;
}
 .rooms-detail-wrapper .room-box-extras ul li{
	 width: 230px !important;
	 margin-right: 20px;
	float: left;
	 position: relative;
	 padding-left: 20px !important;
	 border-bottom: 0px solid transparent !important;
	 background-image: url("https://static-resources-elementor.mirai.com/wp-content/uploads/sites/1139/Icon-details.png") !important;
	   background-repeat: no-repeat;
	 background-position: 0px 12px;
	 font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 23.46px;
	text-align: left;
	color: #3E3E3E !important;
}
.rooms-detail-wrapper .room-box-offers h3{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 500 !important;
	text-align: left;
	color: #9A7A6A !important;
	line-height: 70px !important;
	text-transform: pppercase !important;
}
.rooms-detail-wrapper .go-to-offers-page a{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 21.11px;
	letter-spacing: 0.08em;
	text-align: right;
	color: #353535;
	text-transform: uppercase !important;
}
.rooms-detail-wrapper .calendar-title{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 46.92px;
	color: #9A7A6A;
}
.rooms-detail-wrapper .calendar-nights-label{
	font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 46.92px;
	color: #9A7A6A;
}
.rooms-detail-wrapper .dynamic-calendar .ui-datepicker-inline, .dynamic-calendar .ui-datepicker-inline * {
    font-family: "Work Sans", Sans-serif !important;
}
/* Detalhe oferta Page */
.offer-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: flex-start;
    position: relative;
}

.offer-photo {
    flex: 1;
    max-width: 30%;
    margin-right: 20px;
}

.offer-photo img {
    width: 100%;
    height: auto;
}

.offer-header-content-wrapper {
    flex: 2;
    max-width: 70%;
}

/* Move .offer-features-wrapper to align with either column */
.offer-features-wrapper {
    order: 1; /* Define a ordem de aparição; pode ser 1 para colocar logo após a imagem */
    max-width: 70%; /* Alinha na mesma coluna do conteúdo textual */
    margin-left: 20px; /* Ajusta o espaçamento, se necessário */
}

/* Para telas menores */
@media (max-width: 768px) {
    .offer-wrapper {
        flex-direction: column;
    }
    
    .offer-photo, .offer-header-content-wrapper, .offer-features-wrapper {
        max-width: 100%;
        margin-right: 0;
        margin-left: 0;
    }
    
    .offer-features-wrapper {
        order: 2; /* Move para depois do conteúdo principal em telas pequenas */
    }
}

.offer-extra-wrapper.section {
    width: 100% !important;
}

/*ddd*/
.offers-detail-wrapper .offer {
    position: relative;
    width: 100% !important;
    float: left;
	display: ruby;
}
.offers-detail-wrapper .offer-wrapper{
    width: 100% !important;
    float: left;
}
.offers-detail-wrapper .offer-extra-wrapper{
    width: 100% !important;
}

.offers-detail-wrapper #calendar-wrapper{
    width: 100% !important;
   
}
.offers-detail-wrapper .back{
    width: 100% !important;
}
#calendar-wrapper{
	 width: 100% !important;
}
.offers-detail-wrapper .offer-extra-title{
	font-family: "Work Sans", Sans-serif !important;
	font-size: 20px;
	font-weight: 500 !important;
	line-height: 23.46px;
	letter-spacing: 0.25em;
	text-align: left;
	color: #C6A992 !important;
	text-transform: uppercase;
}
.offers-detail-wrapper .offer-extra-offers li{
	 padding-left: 20px !important;
	 background-image: url("https://static-resources-elementor.mirai.com/wp-content/uploads/sites/1139/Icon-details.png") !important;
	   background-repeat: no-repeat;
	 background-position: 0px 5px;
	 font-family: "Work Sans", Sans-serif !important;
	font-weight: 400 !important;
	line-height: 23.46px;
	text-align: left;
	color: #3E3E3E !important;
}
.offers-detail-wrapper .offer-extra-offers li::marker{
	 color: transparent !important;
}
.offers-detail-wrapper .offer-wrapper{
	background-color: transparent !important;
	padding: 0px !important;
}
.offers-detail-wrapper .offer-header-content-wrapper{
	width: 100% !important;
	font-family: "Work Sans", Sans-serif !important;
}
.offers-detail-wrapper .offer-features-wrapper{
	width: 100% !important;
	font-family: "Work Sans", Sans-serif !important;
}
.offers-detail-wrapper .down-link{
	font-family: "Work Sans", Sans-serif !important;
	font-size: 18px;
	font-weight: 400 !important;
	line-height: 27px;
	letter-spacing: 0.02em;
	text-align: left;
	color: #3E3E3E !important;
}
.offers-detail-wrapper .down-link:after{
	color: #9A7A6A !important;
}
.offers-detail-wrapper .socialmedia-share{
	font-family: "Work Sans", Sans-serif !important;
	color: #9A7A6A !important;
}
.offers-detail-wrapper .offer-description{
	 font-family: "Work Sans", Sans-serif !important;
	font-size: 16px;
	font-weight: normal;
	line-height: 18.77px;
	text-align: left;
	color: #939393;
	min-height: 50px !important;
}
.offer .offer-description, .offer .offer-includes {
    margin-right: 0px !important;
}

.offers-detail-wrapper .socialmedia-share{
	width: 100% !important;
	margin-top: 20px;
}

.offers-detail-wrapper .socialmedia-share ul li a {
    display: block;
    font-size: 16px;
    border-radius: 100%;
    padding: 8px 13px;
    color: #fff;
    background: #777;
    text-decoration: none;
    transition: .5s ease;
}
.offer-box.box-1 {
    display: none;
}
.offer-box.box-3 {
    display: none;
}

p.offer-date-range {
    display: none;
}

.offer .offer-photo img {
    border-radius: 30px;
}

.DayPicker.DayPicker_1.DayPicker__horizontal.DayPicker__horizontal_2.DayPicker__withBorder.DayPicker__withBorder_3 {
    padding-top: 30px;
    border-radius: 30px;
}
.mi-be .mi-be-datapicker-prices .DayPicker_weekHeaders {
    position: absolute;
    top: 85px;
    display: flex;
}
.mi-be .mi-be-datapicker-prices .DayPicker_transitionContainer {
    height: 425px;
}

.DayPicker_transitionContainer.DayPicker_transitionContainer_1.DayPicker_transitionContainer__horizontal.DayPicker_transitionContainer__horizontal_2 {
    height: 425px !important;
}
.offer-button.elementor-button.secondary-btn {
    left: 0px;
    width: auto;
}
.offer .offer-title {
    min-height: 90px;
}
/*bookingstep1*/
.mi-rs-room-header {
    padding: 15px;
    border: 0px solid #fff !important;
    border-radius: 3px 3px 0 0;
    background-color: #fff;
}
.mi-rs-rates-listing .mi-rs-rate:nth-child(odd) {
    background-color: #fff !important;
}
.elementor-kit-1397 h2 {
		font-family: "Work Sans", Sans-serif !important;
    color: var(--e-global-color-primary);
}
.mi-rs-rates-listing {
    border: 0px solid #fff !important;
    border-radius: 0 0 3px 3px;
    border-width: 0 1px 1px 1px;
}
h3.mi-rs-rate-title {
	font-family: "Work Sans", Sans-serif !important;
	font-weight:700;
}
.mi-rs-rate {
    border-top: 1px solid #000;
    padding: 20px;
}

.mi-rs-rate-night-price {
    color: #000000;
    font-size: 1.7em;
    font-weight: 700;
}
.mi-rs-rate-suggestion {
    border-top: 1px solid #000000;
    padding: 20px;
    font-size: 1.2em;
}
.mi-rs-details-legend-payment {
    color: #9A7A6A;
    display: inline-block;
    width: 25%;
}

.mi-rs-rate-details-total-price div.mi-rs-rate-details-total-price--quantity {
    display: inline-block;
    color: #9A7A6A;
    font-size: 1.3em;
    font-weight: bold;
}
.mi-rs-details-legend-included {
    color: #9A7A6A;
    display: inline-block;
    width: 25%;
}

.mi-rs-modal-rate-see-more h3 {
    font-size: 1.2em;
    margin: 0 0 10px;
		font-family: "Work Sans", Sans-serif !important;
	color:#9A7A6A;
}

.offers-listing .offer-photo {
    max-width: 100% !important;
    min-width: 100% !important;
}

@media screen and (max-width: 1300px) {
.offer{
    width: 47% !important;

}
.rooms-detail-wrapper h2{
	font-size: 70px;
}
.rooms-detail-wrapper .room-box-offers h3{
	font-size: 50px;
	line-height: 60px !important;
}
}
@media screen and (max-width: 1150px) {
.offers-detail-wrapper .offer-wrapper{
    width: 30% !important;
}
}
@media screen and (max-width: 1024px) {
.offer{
    width: 45% !important;
}
.offer-button{
   
    bottom: 50px !important;
}
.rooms-detail-wrapper h2{
	font-size: 50px;
}
.rooms-detail-wrapper .room-box-offers h3{
	font-size: 40px;
	line-height: 50px !important;
}
	.offers-detail-wrapper .offer-wrapper{
    width: 92% !important;
}
}
@media screen and (max-width: 767px) {
.offer{
    width: 100% !important;
	 margin-left: 0px;;
    margin-right: 0px;
}
.rooms-detail-wrapper .offer{
    width: 100% !important;
	 margin-left: 0px;;
    margin-right: 0px;
}
.offer-button{
   
    bottom: -10px !important;
}
.offer-description{
   
min-height: auto !important;
}
.rooms-detail-wrapper h2{
	font-size: 40px;
}
.rooms-detail-wrapper .room-box-offers h3{
	font-size: 32px;
	line-height: 40px !important;
}	
}
@media (max-width: 767px) {
    .offers-detail-wrapper.offer-detail-1 .offer-features-wrapper {
        float: none;
        width: auto;
        display: block;
        margin-left: 0px;
    }
	.offers-detail-wrapper .offer-extra-wrapper {
    width: 100% !important;
		
}
	.offers-detail-wrapper #calendar-wrapper {
    width: 100% !important;
}
}

.offer-features-wrapper {
    display: none !important;
}